@charset "utf-8";

/* keywordWrap*/
.keywordWrap {
	padding: var(--17px) 0 var(--23px);
}
.keywordWrap h3 {
	font-size: var(--14px);
	font-weight: 600;
}

/* listWrap */
.listWrap {
	display: flex;
	flex-wrap: wrap;
	gap: var(--10px) var(--13px);
	margin-top: var(--12px);
}
.listWrap li a {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: var(--30px);
	border-radius: var(--30px);
	padding: var(--3px) var(--10px) var(--4px);
	border: 1px solid #222;
	font-size: var(--12px);
	line-height: 1.3;
}
.listWrap li a[aria-current="page"] {
	background: var(--baseColor);
	color: #fff;
}

/* contentsWrap */
.contentsWrap {
	padding-top: var(--35px);
}

/* newsList */
.newsList {
	display: flex;
	flex-wrap: wrap;
	gap: var(--30px) var(--20px);
}
.newsList .newsBox {
	width: calc((100% - var(--20px)) / 2);
}
.newsList .newsBox a {
	display: block;
}
.newsList .newsBox a .pic {
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	position: relative;
}
.newsList .newsBox a .pic img {
	aspect-ratio: 1 / 1;
	object-fit: contain;
}
.newsList .newsBox a .pic .newicon {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--redColor);
	color: #fff;
	font-size: var(--10px);
	padding: var(--2px) var(--5px) var(--3px);
	min-width: 36.190476%;
	text-align: center;
}
@media (max-width: 768px) {
	.newsList .newsBox a .pic .newicon {
		padding: var(--2px) var(--17px) var(--3px);
		min-width: auto;
	}
}
.newsList .newsBox.new a .pic .newicon {
	display: inline-block;
}
.newsList .newsBox a .detail {
	margin-top: var(--10px);
}
.newsList .newsBox a .detail .shopFloor {
	font-size: var(--12px);
}
.newsList .newsBox a .detail .shopName {
	margin-top: var(--5px);
	font-size: var(--14px);
	font-weight: 600;
}
.newsList .newsBox a .detail .shopTxt {
	margin-top: var(--6px);
	font-size: var(--13px);
}
